/* *********************************
000 : CSSリセット
001 : Base Layout
002 : Header部分
003 : グローバルナビゲーション部分
004 : 右カラム部分
005 : フッター部分
006 : 共通CSS部分
007 : メインコンテンツ部分
*********************************** */



/* ****************************************************
/* 000: CSSリセット
****************************************************** */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del, ins { text-decoration: none; }
li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before { content: ''; }
q:after { content: ''; }
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup, sub { vertical-align: baseline; }
legend { color: #333333; }
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

ul.list {
margin-left: 10px;
}
li.list {
list-style-type: none;
text-indent: -10px;
}

ul.list1 {
margin-left: 22px;
}
li.list1 {
list-style-type: none;
text-indent: -22px;
}

ul.list2 {
margin-left: 18px;
}
li.list2 {
list-style-type: none;
text-indent: -18px;
}
p.list1 {
margin-left: 1.0em;

}
p.list2 {
margin-left: 2.0em;
}




/* ****************************************************
/* 001: Base Layout
****************************************************** */

body {
	background: url(../img/common/bg.jpg) 0 0 repeat-x;
	font-size: 16px;
	color: #333333;
	line-height: 1.25em;
}
body a {
	color: #333333;
	text-decoration: none;
}
body a:hover {
	color: #333333;
	text-decoration: underline;
}

#Container {
	background: url(../img/common/container_bg.jpg) no-repeat;
	width: 1200px;
	height: 768px;
	margin: 0 auto;
}
#Page { width: 1125px; padding: 50px 0px 0px 25px;}
#Main { width: 645px; float: left; }
#Sub { width: 460px; float: left; }



/* ****************************************************
/* 003: グローバルナビゲーション部分
****************************************************** */

#Gnavi {
	width: 465px;
	height: 5px;
	padding: 5px 10px 10px 0px;
	margin: 0;
	z-index:100;
}

	#Gnavi #nav {
		height:30px;
		width:560px;
		padding-left:1px;
	}

	#Gnavi #nav li {display:block;float:left;}
	#Gnavi #nav li a {
		text-decoration: none;
		padding: 4px 0px 0px 10px;
		display:block;
		width:100%;
		height:35px;
		background-image: url(../img/common/gnavi_arrow.png);
		background-position:left 2px;
		background-repeat: no-repeat;
		overflow: hidden;
	}
	#Gnavi #nav li a:hover {
		background-image: url(../img/common/gnavi_arrow_over.png);
		color: #CC0000;
		text-decoration: none;
	}
	#Gnavi #nav li a#Gnavi01 {width:50px;}
	#Gnavi #nav li a#Gnavi02 {width:85px;}
	#Gnavi #nav li a#Gnavi03 {width:115px;}
	#Gnavi #nav li a#Gnavi04 {width:150px;}
	#Gnavi #nav li:hover {position:relative;z-index:200;}
	#nav ul, 
	#nav li:hover ul {position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none;}

	/* プルダウン部分
	---------------------------------- */

	#Gnavi #nav li:hover ul.sub {
		left:-10px;
		top:38px;
		z-index:300;
	}
	
	#Gnavi #nav li:hover ul.sub li {
		font-weight:normal;
		font-size:11.5px;
	}

	#Gnavi #nav li:hover ul.sub li a {
		display:block;
		height:110%;
		width:160px;
		padding:5px 0px 6px 20px;
		text-decoration:none;
		background-color: #FACD18;
		background-image: url(../img/common/gnavi_arrow2.png);
		background-position:10px top;
		background-repeat: no-repeat;
	}
	#Gnavi #nav li:hover ul.sub li a:hover {
		background-image: url(../img/common/gnavi_arrow2_over.png);
	}




/* ****************************************************
/* 004: 右カラム部分
****************************************************** */
#Sub {}
#Sub div.Information {
	padding: 84px 0px 0px 0px;
}

#Sub div.Panlink {
	padding: 0px 0px 12px 0px;
	color:#5D8892;
}
#Sub div.Scrollable{
	padding: 2px 10px 5px 0px;
	width:100%;
	height:460px;
	overflow-y:scroll;
	font-family: sans-serif;
}
#Sub .flL {
	float: left;
}
#Sub .flR {
	float: right;
}
#Sub div.Scrollable div#noteArea button {
	padding: 2px 10px;
	background-color: #ffcc66;
}


/* ****************************************************
/* 005: フッター部分
****************************************************** */



/* ****************************************************
/* 006: 共通CSS部分
****************************************************** */

#Main #MainVisual div#image{
	padding: 30px 0px 0px 15px;
	width: 555px;
	height: 328px;
}
#Main #MainVisual ul#menu{
	clear: both;
	list-style:none;
	padding: 41px 0px 0px 42px;
}
#Main #MainVisual ul#menu li{
	list-style:none;
	float:left;
	margin: 0px;
	padding: 0px;
}
#Main #MainVisual ul#menu a{
	display:block;
	width:82px;
	height:60px;
	background-image:url(../img/common/fanction_menu.jpg);
}
#Main #MainVisual ul#menu a span{display:none;} 

#Main #MainVisual ul#menu a.menu01{						/* F1 */
	background-position:0px 0px;
}
#Main #MainVisual ul#menu a:hover.menu01{
    background-position:0px -63px;
}
#Main #MainVisual ul#menu a.menu02{						/* F2 */
    background-position:-82px 0px;
}
#Main #MainVisual ul#menu a:hover.menu02{
    background-position:-82px -63px;
}
#Main #MainVisual ul#menu a.menu03{						/* F3 */
    background-position:-164px 0px;
}
#Main #MainVisual ul#menu a:hover.menu03{
    background-position:-164px -63px;
}
#Main #MainVisual ul#menu a.menu04{						/* F4 */
    background-position:-246px 0px;
}
#Main #MainVisual ul#menu a:hover.menu04{
    background-position:-246px -63px;
}
#Main #MainVisual ul#menu a.menu05{						/* F5 */
    background-position:-328px 0px;
}
#Main #MainVisual ul#menu a:hover.menu05{
    background-position:-328px -63px;
}
#Main #MainVisual ul#menu a.menu06{						/* F6 */
    background-position:-410px 0px;
}
#Main #MainVisual ul#menu a:hover.menu06{
    background-position:-410px -63px;
}

/* Key Area
---------------------------------- */
#Main #KeyVisual{
	width:500px;
}
#Main #KeyVisual ul#Key1menu{
	clear: both;
	list-style:none;
	padding: 38px 0px 0px 112px;
}
#Main #KeyVisual ul#Key1menu li{
	list-style:none;
	float:left;
	margin: 0px;
	padding: 0px;
}
#Main #KeyVisual ul#Key1menu a{
	display:block;
	height:42px;
	background-image:url(../img/common/key1_menu.jpg);
}
#Main #KeyVisual ul#Key1menu a span{display:none;} 

#Main #KeyVisual ul#Key1menu a.menu01{						/* K01 */
	background-position:0px 0px;
	width:116px;
}
#Main #KeyVisual ul#Key1menu a:hover.menu01{
    background-position:0px -42px;
}
#Main #KeyVisual ul#Key1menu a.menu02{						/* K02 */
    background-position:-116px 0px;
	width:120px;
}
#Main #KeyVisual ul#Key1menu a:hover.menu02{
    background-position:-116px -42px;
}
#Main #KeyVisual ul#Key1menu a.menu03{						/* K03 */
    background-position:-236px 0px;
	width:115px;
}
#Main #KeyVisual ul#Key1menu a:hover.menu03{
    background-position:-236px -42px;
}

#Main #KeyVisual ul#Key2menu{
	clear: both;
	list-style:none;
	padding: 0px 0px 0px 112px;
}
#Main #KeyVisual ul#Key2menu li{
	list-style:none;
	float:left;
	margin: 0px;
	padding: 0px;
}
#Main #KeyVisual ul#Key2menu a{
	display:block;
	height:42px;
	background-image:url(../img/common/key2_menu.jpg);
}
#Main #KeyVisual ul#Key2menu a span{display:none;} 

#Main #KeyVisual ul#Key2menu a.menu04{						/* K04 */
	background-position:0px 0px;
	width:116px;
}
#Main #KeyVisual ul#Key2menu a:hover.menu04{
    background-position:0px -42px;
}
#Main #KeyVisual ul#Key2menu a.menu05{						/* K05 */
    background-position:-116px 0px;
	width:120px;
}
#Main #KeyVisual ul#Key2menu a:hover.menu05{
    background-position:-116px -42px;
}
#Main #KeyVisual ul#Key2menu a.menu06{						/* K06 */
    background-position:-236px 0px;
	width:115px;
}
#Main #KeyVisual ul#Key2menu a:hover.menu06{
    background-position:-236px -42px;
}

#Main #KeyVisual ul#Key3menu{
	clear: both;
	list-style:none;
	padding: 0px 0px 0px 112px;
}
#Main #KeyVisual ul#Key3menu li{
	list-style:none;
	float:left;
	margin: 0px;
	padding: 0px;
}
#Main #KeyVisual ul#Key3menu a{
	display:block;
	background-image:url(../img/common/key3_menu.jpg);
}
#Main #KeyVisual ul#Key3menu a span{display:none;} 

#Main #KeyVisual ul#Key3menu a.menu07{						/* K07 */
	background-position:0px 0px;
	height:39px;
	width:116px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu07{
    background-position:0px -111px;
}
#Main #KeyVisual ul#Key3menu a.menu08{						/* K08 */
    background-position:-116px 0px;
	height:39px;
	width:119px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu08{
    background-position:-116px -111px;
}
#Main #KeyVisual ul#Key3menu a.menu09{						/* K09 */
    background-position:-235px 0px;
	height:39px;
	width:117px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu09{
    background-position:-235px -111px;
}
#Main #KeyVisual ul#Key3menu a.menu10{						/* K10 */
	background-position:0px -39px;
	height:38px;
	width:116px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu10{
    background-position:0px -150px;
}
#Main #KeyVisual ul#Key3menu a.menu11{						/* K11 */
    background-position:-116px -39px;
	height:38px;
	width:119px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu11{
    background-position:-116px -150px;
}
#Main #KeyVisual ul#Key3menu a.menu12{						/* K12 */
    background-position:-235px -39px;
	height:38px;
	width:117px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu12{
    background-position:-235px -150px;
}
#Main #KeyVisual ul#Key3menu a.menu13{						/* K13 */
	background-position:0px -77px;
	height:35px;
	width:116px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu13{
    background-position:0px -188px;
}
#Main #KeyVisual ul#Key3menu a.menu14{						/* K14 */
    background-position:-116px -77px;
	height:35px;
	width:119px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu14{
    background-position:-116px -188px;
}
#Main #KeyVisual ul#Key3menu a.menu15{						/* K15 */
    background-position:-235px -77px;
	height:35px;
	width:116px;
}
#Main #KeyVisual ul#Key3menu a:hover.menu15{
    background-position:-235px -188px;
}


/* popup 説明文
---------------------------------- */
#K01,#K02,#K03,#K04,#K05,#K06,#K07,#K08,#K09,#K10,#K11,#K12,#K13,#K14,#K15 {
	position:absolute;
	top:-9999px;
	visibility:visible;
	padding:5px 10px 5px 10px;
	margin:-28px 0px 0px 50px;
	z-index:30;
}
.popbox {
	background-color: #fff;
	border:1px solid #3398FD;
	text-align:left;
}



/* ****************************************************
/* 007: メインコンテンツ部分
****************************************************** */

/* demo_for_KDPF
---------------------------------- */
.goDemoKDPF {
	padding-top: 14px;
}
.goDemoKDPF .sootLevel {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #2797ff;
}
.goDemoKDPF .arrow {
	padding-top: 89px;
}
.goDemoKDPF .button {
}
.goDemoKDPF .button div {
	clear: left;
	padding-top: 12px;
}
.goDemoKDPF .button button {
	width: 160px;
	height: 40px;
	background-color: #ffcc66;
	margin-right: 5px;
}
.goDemoKDPF .button div img {
	width: 160px;
}

/* demo_for_SCR
---------------------------------- */
.goDemoSCR {
	padding-top: 14px;
}
.menu {
	height: 140;
}
.menu button {
	padding: 2px;
	width: 220px;
	height: 120px;
	background-color: #66ccff;
}
.goDemoSCR .AdBlueDEFmenu {
	width: 220px;
}
.goDemoSCR .SCRSystemDevices {
	width: 220px;
}
.goDemoSCR .arrow {
	padding-top: 110px;
}
.goDemoSCR .elapsedTime {
	padding-top: 102px;
	padding-left: 8px;
	width: 180px;
	font-size: 20px;
	font-weight: bold;
	color: #2797ff;
}
.goDemoSCR .AdBlueDEF {
	padding-top: 122px;
	padding-left: 8px;
	width: 180px;
	font-size: 20px;
	font-weight: bold;
	color: #2797ff;
}
.goDemoSCR .button {
	padding-top: 14px;
	width: 140px;
}
.goDemoSCR .button button {
	padding: 2px;
	width: 140px;
	height: 50px;
	background-color: #ffcc66;
	margin-bottom: 10px;
}
.areaselectbar {
	clear: both;
	text-align: right;
	padding-top: 26px;
}
.areaselectbar button {
	padding: 2px 10px;
	background-color: #6699ff;
}
.areaselectbar button.backtotop {
	background-color: #cccccc;
}

/* demo_for_NewFunction
---------------------------------- */
.goDemoNewFunction {
	padding-top: 14px;
}
.goDemoNewFunction .arrow {
	padding-top: 20px;
}

.goDemoAutomaticlock {
	padding-top: 12px;
}
.goDemoAutomaticlock .figure {
	text-align: center;
	padding-bottom: 6px;
}
.goDemoAutomaticlock .figure img {
	width: 300px;
}
.goDemoAutomaticlock .arrow {
	padding-top: 5px;
}
.goDemoAutomaticlock .button {
}
.goDemoAutomaticlock .button button {
	width: 200px;
	height: 50px;
	background-color: #ffcc66;
	margin-right: 5px;
}

.goDemoAutoIdleStop {
	padding-top: 14px;
}
.goDemoAutoIdleStop .arrow {
	padding-top: 24px;
}
.goDemoAutoIdleStop .button div {
	padding-bottom: 10px;
}
.goDemoAutoIdleStop .button button {
	width: 200px;
	height: 50px;
	background-color: #ffcc66;
	margin-right: 5px;
	margin-bottom: 10px;
}

.startingMode {
	padding-top: 14px;
}
.startingMode .button div {
	padding-bottom: 10px;
}
.startingMode .button button {
	width: 200px;
	height: 50px;
	background-color: #ffcc66;
	margin-right: 5px;
	margin-bottom: 10px;
}


/* common
---------------------------------- */
.Scrollable .button button.selected {
	background-color: #ff8b1e;
}
